@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oiuM2baOZa:before {
  content: "\e000";
}
.aCCinSuC7n:before {
  content: "\e001";
}
.Cae1sOCk9:before {
  content: "\e002";
}
.l8bHbdJBQ9V:before {
  content: "\e003";
}
.afU5BjY5:before {
  content: "\e004";
}
.ZCNYEtv:before {
  content: "\e005";
}
.A2gs8jbX:before {
  content: "\e006";
}
.ccHSR0FDqQ:before {
  content: "\e007";
}
.x8bzKsec:before {
  content: "\e008";
}
.DphGMFCL2:before {
  content: "\e009";
}
.nc4IJzj:before {
  content: "\e00a";
}
.MvGtwQ:before {
  content: "\e00b";
}
.chsFyf0SKBd:before {
  content: "\e00c";
}
.AJm87qIfh:before {
  content: "\e00d";
}
.I2M24kV:before {
  content: "\e00e";
}
.W2o0H3h3:before {
  content: "\e00f";
}
.jA6Eil:before {
  content: "\e010";
}
.J3YBKyhQQ:before {
  content: "\e011";
}
.eRg0Tf1:before {
  content: "\e012";
}
.VOjw8ZU6:before {
  content: "\e013";
}
.EfoGQAw:before {
  content: "\e014";
}
.UdXkRdW:before {
  content: "\e015";
}
.QijUzRt0:before {
  content: "\e016";
}
.lk1vhC:before {
  content: "\e017";
}
.lH42hqD3yq:before {
  content: "\e018";
}
.t08OE2s:before {
  content: "\e019";
}
.HVgmvw:before {
  content: "\e01a";
}
.CYtQcTuyhB:before {
  content: "\e01b";
}
.SAU7Wuv:before {
  content: "\e01c";
}
.OHUCLndl:before {
  content: "\e01d";
}
.TtrZbtUjUO:before {
  content: "\e01e";
}
.o0KvrP:before {
  content: "\e01f";
}
.TxoLjqqqlo:before {
  content: "\e020";
}
.JKtSrNvs9:before {
  content: "\e021";
}
.oZhMCyIY1CR:before {
  content: "\e022";
}
.wymQm08l5FO:before {
  content: "\e023";
}
.ouljoNWiy:before {
  content: "\e024";
}
.nXbakE:before {
  content: "\e025";
}
.DmMKMnh6:before {
  content: "\e026";
}
.Zhj5FusIjcV:before {
  content: "\e027";
}
.qagTWoI30lD:before {
  content: "\e028";
}
.EfAoZDgV:before {
  content: "\e029";
}
.bMfTixe:before {
  content: "\e02a";
}
.S76FyU:before {
  content: "\e02b";
}
.O0aUOg:before {
  content: "\e02c";
}
.PXrvir:before {
  content: "\e02d";
}
.cgMStdt7P:before {
  content: "\e02e";
}
.TBOk2kb:before {
  content: "\e02f";
}
.QQG7Gc1g4:before {
  content: "\e030";
}
.YV89LJ:before {
  content: "\e031";
}
.ztgiCw:before {
  content: "\e032";
}
.PGnyMKWQb:before {
  content: "\e033";
}
.iBTI10pPdT:before {
  content: "\e034";
}
.XzKC5Opj:before {
  content: "\e035";
}
.itMn4pmXgTz:before {
  content: "\e036";
}
.GUOp9oeC6:before {
  content: "\e037";
}
.rayUkWpy3jn:before {
  content: "\e038";
}
.BBuSv1X:before {
  content: "\e039";
}
.uJJXmk:before {
  content: "\e03a";
}
.yxjaCX:before {
  content: "\e03b";
}
.ECemtV5Eor:before {
  content: "\e03c";
}
.T6X0On:before {
  content: "\e03d";
}
.PF741DPATse:before {
  content: "\e03e";
}
.O5C6lNb:before {
  content: "\e03f";
}
.hmh853:before {
  content: "\e040";
}
.KasdgOJE:before {
  content: "\e041";
}
.MgadD74NaN:before {
  content: "\e042";
}
.ykjBZu:before {
  content: "\e043";
}
.r9QfpW:before {
  content: "\e044";
}
.Tg2qFdGASFz:before {
  content: "\e045";
}
.ae2iT1w:before {
  content: "\e046";
}
.knE9R4i:before {
  content: "\e047";
}
.AM3qfvkFH3:before {
  content: "\e048";
}
.SMzRc2G:before {
  content: "\e049";
}
.hoR3JZM66H:before {
  content: "\e04a";
}
.FfdQC19aMT:before {
  content: "\e04b";
}
.b7LyHY9:before {
  content: "\e04c";
}
.SEJQKgq7:before {
  content: "\e04d";
}
.gwDA1vgm1:before {
  content: "\e04e";
}
.Wzn7zCW:before {
  content: "\e04f";
}
.wWuV0TQ1:before {
  content: "\e050";
}
.rFgEgfeeEz:before {
  content: "\e051";
}
.xUmX2VLq9m:before {
  content: "\e052";
}
.u3Qx9t:before {
  content: "\e053";
}
.uHna8YQ3:before {
  content: "\e054";
}
.GykPTwVq8G:before {
  content: "\e055";
}
.MvOuJrQ1EF:before {
  content: "\e056";
}
.UY77Lz:before {
  content: "\e057";
}
.Kh3W7c:before {
  content: "\e058";
}
.v9VsVo2GOqt:before {
  content: "\e059";
}
.OPh8sM:before {
  content: "\e05a";
}
.Bg22oxX:before {
  content: "\e05b";
}
.AMCWVIGR:before {
  content: "\e05c";
}
.xy0ex3tVFf:before {
  content: "\e05d";
}
.JvoO29Lwxd:before {
  content: "\e05e";
}
.uoTmfbuTc:before {
  content: "\e05f";
}
.xABejrqdW:before {
  content: "\e060";
}
.udvcRmcV:before {
  content: "\e061";
}
.e73jBLJM4m:before {
  content: "\e062";
}
.beqVlCz8ho:before {
  content: "\e063";
}
.zHwdiX0M:before {
  content: "\e064";
}
.q1gsX2I:before {
  content: "\e065";
}
.K1a6ggUGuU:before {
  content: "\e066";
}
.S7fmrNC346:before {
  content: "\e067";
}
.nV4votK0M:before {
  content: "\e068";
}
.TshveyG4NiW:before {
  content: "\e069";
}
.LWXvyoNDnV:before {
  content: "\e06a";
}
.bNo1eGnEC6:before {
  content: "\e06b";
}
.D60UAXjo5c:before {
  content: "\e06c";
}
.NbUKGF:before {
  content: "\e06d";
}
.uPYDC5G5jZQ:before {
  content: "\e06e";
}
.kOmiELKCb:before {
  content: "\e06f";
}
.lReN8hd:before {
  content: "\e070";
}
.Mkl80v0:before {
  content: "\e071";
}
.HAEQNHa48p:before {
  content: "\e072";
}
.UwItcchUYOc:before {
  content: "\e073";
}
.zreKjg:before {
  content: "\e074";
}
.wTfx4KtZS:before {
  content: "\e075";
}
.R7OT6JKX:before {
  content: "\e076";
}
.hkIPYyD8Em:before {
  content: "\e077";
}
.aNDhlKGbhG9:before {
  content: "\e078";
}
.ZcPj2bmiefi:before {
  content: "\e079";
}
.oYhpHvc0K:before {
  content: "\e07a";
}
.IHjfk3flH1:before {
  content: "\e07b";
}
.yNVzgUkL:before {
  content: "\e07c";
}
.dMyiKIoO:before {
  content: "\e07d";
}
.ecU6mX:before {
  content: "\e07e";
}
.wfecKFJCWq:before {
  content: "\e07f";
}
.iWzmZDn0:before {
  content: "\e080";
}
.odiraD:before {
  content: "\e081";
}
.x1ieqr:before {
  content: "\e082";
}
.TJdLSaiMXeF:before {
  content: "\e083";
}
.VIqJF8:before {
  content: "\e084";
}
.WXIpdu:before {
  content: "\e085";
}
.YvgdZGhzfK:before {
  content: "\e086";
}
.XiWfKY1du:before {
  content: "\e087";
}
.rUjMJgA2dJ:before {
  content: "\e088";
}
.Kq1OwkgIgJn:before {
  content: "\e089";
}
.v8s0kjX:before {
  content: "\e08a";
}
.yhqgajo:before {
  content: "\e08b";
}
.PLsBVbO:before {
  content: "\e08c";
}
.MY0Gxd:before {
  content: "\e08d";
}
.HgKVTaGFkM:before {
  content: "\e08e";
}
.XYWFIjK:before {
  content: "\e08f";
}
.OdB7MwwWj:before {
  content: "\e090";
}
.UnQWKIFeY:before {
  content: "\e091";
}
.dksaTyia:before {
  content: "\e092";
}
.fvpOfx:before {
  content: "\e093";
}
.CcY8KXxhZ:before {
  content: "\e094";
}
.RzRSLT6Jap1:before {
  content: "\e095";
}
.Vql5Cjz8VaO:before {
  content: "\e096";
}
.Jyi8UcgS:before {
  content: "\e097";
}
.z5dbl8p:before {
  content: "\e098";
}
.ATthz6:before {
  content: "\e099";
}
.xBtOMT6j:before {
  content: "\e09a";
}
.IDaqTkaB2It:before {
  content: "\e09b";
}
.jyElVYg:before {
  content: "\e09c";
}
.io8RzET:before {
  content: "\e09d";
}
.IYOn3N:before {
  content: "\e09e";
}
.IgFbWBhGB:before {
  content: "\e09f";
}
.Oo3muyYx5GE:before {
  content: "\e0a0";
}
.cjL3pZnyRI:before {
  content: "\e0a1";
}
.vBBFr9ytDfA:before {
  content: "\e0a2";
}
.QPRMtC:before {
  content: "\e0a3";
}
.yDo4zheH7XM:before {
  content: "\e0a4";
}
.EauFZ9z5bsM:before {
  content: "\e0a5";
}
.hLyjt5:before {
  content: "\e0a6";
}
.JmGrLE9P:before {
  content: "\e0a7";
}
.ACdcR5kKO:before {
  content: "\e0a8";
}
.uB4Lohssq:before {
  content: "\e0a9";
}
.OlWwPnsYksF:before {
  content: "\e0aa";
}
.isxgeQXC9:before {
  content: "\e0ab";
}
.ILZsNqckRb:before {
  content: "\e901";
}
.zSY77yOxF:before {
  content: "\e902";
}
.U8JbMkhh:before {
  content: "\e903";
}
.rerHrkkCQ:before {
  content: "\e904";
}
.EQzrSKM1AK:before {
  content: "\e905";
}
.aipGc058HCb:before {
  content: "\e906";
}
.oyxUVXR1G:before {
  content: "\e907";
}
.QVZXRry:before {
  content: "\e908";
}
.c1sEkM:before {
  content: "\e909";
}
.d0h0IeHTCU:before {
  content: "\e90a";
}
.hbbpUs0V:before {
  content: "\e90b";
}
.RSuzSKSQq:before {
  content: "\e90c";
}
.kYKnv67bX8:before {
  content: "\e90d";
}
.KQ2Puj1tZPF:before {
  content: "\e90e";
}
.j8K9UM:before {
  content: "\e90f";
}
.GIqc3tIQCrt:before {
  content: "\e910";
}
.xBAOeDOl9o6:before {
  content: "\e911";
}
.zBubfhh32m:before {
  content: "\e912";
}
.EkVc6ZOAXvy:before {
  content: "\e913";
}
.a6Sif63lA:before {
  content: "\e914";
}
.opK1NBRFK9:before {
  content: "\e915";
}
.NiGSKHZaW:before {
  content: "\e916";
}
.YgPbdf06p:before {
  content: "\e917";
}
.xmoPg7:before {
  content: "\e918";
}
.E5U6lIM:before {
  content: "\e919";
}
.G1OZjb1L:before {
  content: "\e91a";
}
.w7a6zpNK1bs:before {
  content: "\e91b";
}
.GYzKznr:before {
  content: "\e91c";
}
.ayh9Y8:before {
  content: "\e91d";
}
.ADazsNUr6:before {
  content: "\e91e";
}
.hXMtDXgv4XG:before {
  content: "\e91f";
}
.H1nNA5kmq:before {
  content: "\e920";
}
.cRuH3VnWywE:before {
  content: "\e921";
}
.Wz5p1Eqi:before {
  content: "\e922";
}
.CLNQ8aINHFF:before {
  content: "\e923";
}
.zq4nsRBkAj:before {
  content: "\e924";
}
.RLBpxunEMYi:before {
  content: "\e925";
}
.Za3vIzdi3b:before {
  content: "\e926";
}
.L5CpXgr0n6:before {
  content: "\e927";
}
.AkzF6lo:before {
  content: "\e928";
}
.fnUgVe:before {
  content: "\e929";
}
.rlrKQBPsA:before {
  content: "\e92a";
}
.JDsLMi:before {
  content: "\e92b";
}
.IstlltrddR:before {
  content: "\e92c";
}
.ADoM3f:before {
  content: "\e92d";
}
.GtmdiwE1Iz:before {
  content: "\e92e";
}
.I1GQbcH:before {
  content: "\e92f";
}
.VqbNHjf4k:before {
  content: "\e930";
}
.iZdXF7Y6hEH:before {
  content: "\e931";
}
.vEVibLe:before {
  content: "\e932";
}
.aT6IeW9:before {
  content: "\e933";
}
.ZkQF81md8:before {
  content: "\e934";
}
.GbWnilB:before {
  content: "\e935";
}
.ToBw6hSm:before {
  content: "\e936";
}
.rzSGcy4:before {
  content: "\e937";
}
.jwjW2o4k:before {
  content: "\e938";
}
.MaAPhUHt:before {
  content: "\e939";
}
.SfYdTbH7L1U:before {
  content: "\e93a";
}
.GwBF3xeJ88:before {
  content: "\e93b";
}
.S6xGJ5RPh8:before {
  content: "\e93c";
}
.x9NBRoit2O:before {
  content: "\e93d";
}
.AdrN9Wu:before {
  content: "\e93e";
}
.todfbBKSDH:before {
  content: "\e93f";
}
.gygkyEE:before {
  content: "\e940";
}
.tpaDedsVx:before {
  content: "\e941";
}
.tokzXJb:before {
  content: "\e942";
}
.Spn1oga9r8D:before {
  content: "\e943";
}
.VdhpmU:before {
  content: "\e944";
}
.pgKgRQ8SSVC:before {
  content: "\e945";
}
.iPoPoOd3d:before {
  content: "\e946";
}
.LdhaqTV:before {
  content: "\e947";
}
.cajdGXR:before {
  content: "\e948";
}
.HEN2AeOuISa:before {
  content: "\e949";
}
.yMpHqE:before {
  content: "\e94a";
}
.uwF70naZv:before {
  content: "\e94b";
}
.yCPefAVIfCt:before {
  content: "\e94c";
}
.lPGFlb4:before {
  content: "\e94d";
}
.TlDYADT6G:before {
  content: "\e94e";
}
.Yn1bLpmlzIx:before {
  content: "\e94f";
}
.V2Xk9GvsH:before {
  content: "\e950";
}
.zqVYRnAal9:before {
  content: "\e951";
}
.Nwar3vdaL:before {
  content: "\e952";
}
.pmmbfxd:before {
  content: "\e953";
}
.q1oMoFDS2:before {
  content: "\e954";
}
.mYooUMwJRA:before {
  content: "\e955";
}
.irGlf2O0hDa:before {
  content: "\e956";
}
.cez4II4K:before {
  content: "\e957";
}
.iOwZcmw:before {
  content: "\e958";
}
.CwCagkqos:before {
  content: "\e959";
}
.xRsxzMAbjgo:before {
  content: "\e95a";
}
.p0x0HYzw:before {
  content: "\e95b";
}
.Dcq8jXsb:before {
  content: "\e95c";
}
.gHMek8:before {
  content: "\e95d";
}
.dx5BVhDUWc:before {
  content: "\e95e";
}
.JIb2XUqXW31:before {
  content: "\e95f";
}
.IllJiQ6D:before {
  content: "\e960";
}
.MC0aK38:before {
  content: "\e961";
}
.ZwfFQqNsS:before {
  content: "\e962";
}
.EmEitwT9o:before {
  content: "\e963";
}
.cPmCiuOw2w:before {
  content: "\e964";
}
.JyNGjlMkw:before {
  content: "\e965";
}
.nabDk1wCC06:before {
  content: "\e966";
}
.sn3O47LQLb:before {
  content: "\e967";
}
.fbtzge:before {
  content: "\e968";
}
.BrIiUCO7Gp:before {
  content: "\e969";
}
.WT6Q5f6QR:before {
  content: "\e96a";
}
.Owc45Ja:before {
  content: "\e96b";
}
.JGQ3GJHj:before {
  content: "\e96c";
}
.N8gI4UuZ48A:before {
  content: "\e96d";
}
.tPQqUSm3Mb5:before {
  content: "\e96e";
}
.n1tqWnlW:before {
  content: "\e96f";
}
.QKA7DG:before {
  content: "\e970";
}
.Ku1gqnM:before {
  content: "\e971";
}
.I2yqySg:before {
  content: "\e972";
}
.SxOJITWFw2n:before {
  content: "\e973";
}
.mABGu0A:before {
  content: "\e974";
}
.KHKmVI:before {
  content: "\e975";
}
.xh6HMNd:before {
  content: "\e976";
}
.Uo5sXK2h:before {
  content: "\e977";
}
.ZzytUBR:before {
  content: "\e978";
}
.mgtmD7LCOf:before {
  content: "\e979";
}
.lfgGoLUg:before {
  content: "\e97a";
}
.Dhc4bLZyTj:before {
  content: "\e97b";
}
.LFJs2Jk0J:before {
  content: "\e97c";
}
.s0u3AlANNC:before {
  content: "\e97d";
}
.Lr9ijmwd:before {
  content: "\e97e";
}
.tHfck2PsHK:before {
  content: "\e97f";
}
